/* Accordion */


    .accordion {
		display: inline-block;
		width: 100%;
		position: relative;
		margin-bottom: 40px;
	}

	.accordion .s_panel h3
	{
		background: #330072;
		position: relative;
		padding: 20px;
		border: 1px solid #FFFFFF;
		margin: 0;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: normal;
		font-size: 18px;
        font-family: 'Calluna Sans';
       /* line-height: 25.2px; */
		color: #FFFFFF;
		outline: 0;
		cursor: pointer;
        min-height: 66px;
        border-radius: 0;
	}
	.accordion .s_panel h3:hover,
    .accordion .s_panel h3:focus,
	.accordion .s_panel h3:active {
        color: #330072;
        background-color: #d3d3d3;	
    }
    
    .accordion .s_panel h3:focus {
        outline: 2px dotted #330072;
    }
	.accordion .s_panel h3:before {
		float: right;
		margin-right: 10px;
        margin-left: 15px;
	}
	.accordion .s_panel .ui-accordion-header-icon {
		float: right;
	}
	.accordion .s_panel .ui-accordion-content {
		display: inline-block;
		background: #F6F6F6;
		width: 100%;
		padding: 30px 20px;
		border: none;
	}
    
    .accordion .s_panel .ui-accordion-content > h3, 
    .accordion .s_panel .ui-accordion-content > h3:hover, 
    .accordion .s_panel .ui-accordion-content > h3:focus, 
    .accordion .s_panel .ui-accordion-content > h3:active 
    { 
        background: transparent; 
        padding: 0px; 
        color: #FFFFFF; 
        outline: 0; 
        cursor: default; 
        border-bottom: none; 
        font-weight: bold; 
        font-size: 122.2%; 
        color: #444; 
    }  
    
    
    .module-Accordion .accordion .text-module{
        padding: 0;
    }
    
    @media (min-width: 1024px) {
        .accordion .s_panel h3 {
            
        }
        div[class*=" panel-"]{
            margin-right:70px;
        }
    }
    
    
    @media (max-width: 1024px) {
        .accordion .s_panel h3 {
            min-height: 66px;
        }
        div[class*=" panel-"]{
            margin-right:50px;
        }
    }
    
    @media (max-width: 600px) {
        .accordion .s_panel h3{
            font-size: 14px;
            line-height: 19px;
            min-height: 58px;
            height: auto;
            margin-right: 0;
        }
        #page.row > .col.col-75 {
            padding-left: 0;
        }
        div[class*=" panel-"]{
            margin-right:0;
        }
    }
   
    
    
    .ui-accordion-content > .text-module{
        font-size: 18px;
        padding-right: 0;
    }